package br.com.codetec.saudesabor.utils.components.alert;

public enum  TipoAlertaEnum {

    SUCESSO("Sucesso"),
    ALERTA( "Alerta"),
    INFORMACAO("Informação"),
    ERROR("Error");

    private String mRepresentative;

    TipoAlertaEnum( String representative) {
        this.mRepresentative = representative;
    }

    public String getRepresentative() {
        return mRepresentative;
    }
}

